﻿/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

CKEDITOR.editorConfig = function( config )
{
	// Define changes to default configuration here. For example:
	config.language = 'fa';
	config.height = 400;
	config.font_defaultLabel = 'tahoma';
	config.font_names = 'tahoma;terafik;B Titr;B Zar;Arial;Times New Roman;Verdana';
	// config.uiColor = '#AADC6E';
};
